Subject: [Bug 106] COPY and the Overwrite Header vs merge behaviour desc added

From: [email-masked]
Date: Mon, 12 Dec 2005 12:31:34 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=106

------- Additional Comments From [email-masked]  2005-12-12 12:31 -------
Yes, the suggested change would be to replace

   In general, if clients require the state of the destination URL to be
   wiped out prior to a COPY (e.g. to force live properties to be reset
   or to force collection membership to be reset), then the client could
   send a DELETE to the destination before the COPY request to ensure
   this reset.

by

   In general, if clients require the state of the destination URL to be
   wiped out prior to a COPY (e.g. to force live properties to be reset),
   then the client could send a DELETE to the destination before the
   COPY request to ensure this reset.

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.